 /*------------------------------------------------------*
  *--------------    ICARE-NET.COM  --- CSS LIENS ----*
  *------------------------------------------------------*/



a.lien1
{
	color:#663366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;

}



a.lien2
{
	color:#ffff00;
	text-decoration:none;
	font-size: 11px;
	font-weight: normal;
	text-align: center;

}

a.lien2:hover
{
	color: Lime;
}

a.lien3
{
	color: #ffff00;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

a.lien3:hover
{
	color: Lime;
}
